/* 
================================
Skin styles for DotNetNuke
================================
*/   
#body { 
	text-align: center;
 }
.pagemaster {
	width: 100%;
	height: 100%;	
	background-color: #003300;
}
.logga { 
	padding-top: 10px;
	 }
.skinmaster {
    height: 550px;
	background-color: transparent;
	border-right: #330000 0px solid;
	border-top: #999999 0px solid;
	border-left: #330000 0px solid;
	border-bottom: #999999 0px solid;
	moz-border-radius-bottomleft: 15px;
	moz-border-radius-bottomright: 15px;
	moz-border-radius-topleft: 3px;
	moz-border-radius-topright: 3px;
}
.borders {
	border-right: #336633 1px solid;
	border-top: #336633 0px solid;
	border-left: #336633 1px solid;
	border-bottom: #336633 1px solid;
	background-color: #FFFFCC;
}
.skinheader {
	background-image : url("bg_logga.jpg");
}
.controlpanel {
	width: 100%;
	background-color: #dddddd;
}
.leftpane {
	width: 210px;
	background-color: #ECEDF0;;
	background-image : url("hus2.jpg");
	border-right: 0px dashed #006261;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 5px;
	background-position: top;
	background-repeat: no-repeat;
}
.toppane {
	height: 50px;
	background-color: transparent;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.contentpane {
	background-color: transparent;
	padding-left: 30px;
	padding-right: 20px;
	padding-top: 0px;
}
.rightpane {
	width: 250px;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 10px;
	padding-top: 0px;
}
.botpane {
	background-color: transparent;
	padding-left: 30px;
	padding-right: 20px;
	padding-top: 0px;
}
.menu { 
	background-image : url("menubg.gif");
	border-right: #336633 1px solid;
	height: 25px;
	padding:0px 0px 0px 0px;
 }
.MainMenu_MenuContainer {
	background-image : url("menubg.gif");
	border-top: #cccccc 0px solid; 
	padding:0px 0px 0px 0px;
}
.MainMenu_MenuBar {
	cursor: pointer; 
	cursor: hand;
	height: 25px;
	background-color: transparent;
	padding:0px 0px 0px 0px;
}
.MainMenu_MenuItem {
	border-left: #cccccc 0px solid; 
	border-bottom: #cccccc 0px solid; 
	border-top: #cccccc 0px solid; 
	border-right: #cccccc 0px solid;
	cursor: pointer; 
	cursor: hand; 
	color: #003300; 
	font-family: Verdana,Tahoma, Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal; 
	letter-spacing : 0.5px;
	background-color: transparent;
	padding:0px 0px 0px 0px;
}
.MainMenu_MenuIcon {
	background-color: #ffffff; 
	border-left: #ffffff 1px solid; 
	border-bottom: #cccccc 0px solid; 
	border-top: #cccccc 0px solid; 
	cursor: pointer; 
	cursor: hand; 
	text-align: center; 
	width: 15px; 
	height: 25px;
}
.MainMenu_SubMenu {
	background-color: #ffffff;  
	border-left: #999999 1px solid; 
	border-bottom: #999999 1px solid; 
	border-top: #999999 1px solid; 
	border-right: #999999 1px solid;
	z-index: 1000; 
	cursor: pointer; 
	cursor: hand; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#696969', Direction=135, Strength=3); 
	padding:0px 0px 0px 0px;
}
.MainMenu_MenuBreak {
	height: 1px;
}
.MainMenu_MenuItemSel {
	background-color: transparent; 
	cursor: pointer; 
	cursor: hand; 
	color: #003300; 
	font-family: Verdana,Tahoma, Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal;
	letter-spacing : 0.5px;
	height: 25px;
	padding:0px 0px 0px 0px;
}
.MainMenu_MenuArrow {
	border-right: #ffffff 1px solid; 
	border-bottom: #ffffff 1px solid; 
	border-top: #ffffff 1px solid;
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand; 
}
.MainMenu_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand;
}
.MainMenu_RootSelected {
	color: #003300; 
}
.StandardButton {
   background: #aaaaaa none; 
   color: #ffffff;
   font-family: Verdana, sans-serif; 
   font-size: 11px;
   font-weight: normal;
}
.TreeViewMenu {
	width: 180px;
	background-color: #cccccc;
	border-right: #cccccc 0px solid; 
	border-top: #cccccc 0px solid; 
	border-left: #cccccc 0px solid; 
	border-bottom: #cccccc 0px solid; 
	padding: 2px;
	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px;
}
.TreeViewMenu_Header {
	
}
.TreeMenu_NodeSelected {
	font-weight: bold;
	color: #660000;
	background-color : transparent;
}
.TreeNormal
{
	font-family: Verdana,Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #3E3E3E;
	line-height: 13pt;
}
.Normal,.NormalDisabled
{
    font-family: Verdana,Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
	line-height: 13pt;
}
Table
{
    font-family: Verdana,Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
	line-height: 13pt;
}
.Head {
   font-family: Verdana,Tahoma, Arial, Helvetica;
   font-size:  13px;
   font-weight:  bold;
   	letter-spacing : 2px;
   color: #003300;
}
.SubHead    {
    font-family: Verdana,Tahoma, Arial, Helvetica;
    font-size:  8pt;
    font-weight:    bold;
    color: #333333;
}
.login, a.login, a.login:hover, a.login:visited, a.login:active, a.login:link    {
    font-family: Verdana,Tahoma, Arial, Helvetica;
    font-size:  8pt;
    font-weight:    bold;
    color: #003300;
}
.loginvit, a.loginvit, a.loginvit:hover, a.loginvit:visited    {
    font-family: Verdana,Tahoma, Arial, Helvetica;
    font-size:  8pt;
    font-weight:    bold;
    color: #999999;
}
.SkinObject {
    font-weight: bold;
    font-size: 8.5pt;
    color: #666666;
    font-family: Verdana,Tahoma, Arial, Helvetica;
    text-decoration: none;
}

A.SkinObject:link {
    text-decoration:    none;
    color:#666666;
}

A.SkinObject:visited  {
    text-decoration:    none;
    color:#666666;
}

A.SkinObject:active   {
    text-decoration:    none;
    color:#666666;
}

A.SkinObject:hover    {
    text-decoration:    none;
    color:#666666;
}
A:link  {
    text-decoration:    none;
    color:  #006261;
}

A:visited   {
    text-decoration:    none;
    color:  #006261;
}

A:active    {
    text-decoration:    none;
    color:  #006261;
}

A:hover {
    text-decoration:    underline;
    color:  #006261;
}